.lamp {
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  margin-right: 5px;
}

.lamp-green,
.box-green {
  background-color: #28a745;
  color: #fff;
}
.lamp-blue,
.box-blue {
  background-color: #368fd8;
  color: #fff;
}
.lamp-red,
.box-red {
  background-color: #dc3545;
  color: #fff;
}

.box {
  border-radius: 4px;
  padding: 6px 9px 7px 9px;
  position: relative;
  top: 12px;
}

body .dropdown.bootstrap-select {
  width: 100% !important;
}
.btn {
  white-space: nowrap;
}

.fullscreen-loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background: var(--bs-white);
  /* filter: brightness(95%); */
  overflow: hidden;
  z-index: 1000;
  box-shadow: inset 0px 0px 48px 0px rgba(6, 59, 122, 0.08);
}

.progress-wave {
  height: 100%;
  width: 50%;
  background-color: var(--bs-blue);
  position: absolute;
  left: -50%;
  animation: wave 2s cubic-bezier(0.4, 0, 0.2, 1) infinite;
}

@keyframes wave {
  0% {
    left: -50%;
    width: 50%;
  }
  30% {
    width: 100%;
  }
  70% {
    width: 100%;
  }
  100% {
    left: 100%;
    width: 50%;
  }
}

h3 {
  margin-top: 50px;
}

.form-field-info {
  line-height: 80%;
  font-weight: bold;
  font-size: 90%;
}
.err {
  color: red;
}

.lesson_link {
  margin-left: 10px;
}

.without-bull {
  list-style: none;
}

.without-bull li {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
}

.module-form {
  border-radius: var(--bs-border-radius) !important;
  border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  box-shadow: var(--bs-box-shadow-sm) !important;
  margin-bottom: 15px;
  padding: 10px;
  background: #f5f5f5;
}

.module_item_decoration {
  margin-left: 15px;
  margin-bottom: 35px;
  padding-bottom: 10px;
  padding-top: 5px;
  border: 1px dashed #ccc;
  border-left: 5px solid #eee;
}

.input-height {
  min-height: 40px;
}
form .input-group span {
  align-self: center;
}
form .input-group {
  margin-bottom: 2px;
}
